.WriteTestimonial {
    margin-bottom: 10px;
    margin-left: 0px;
    color: #FFF;
    text-align: center;
    background-color: #CDB6D0;
    padding-top: 10px;
    padding-right: 10px;
    padding-bottom: 5px;
    padding-left: 10px;
    margin-top: 0px;
    border-top-width: 2px;
    border-right-width: 2px;
    border-bottom-width: 2px;
    border-left-width: 2px;
    border-top-style: solid;
    border-right-style: solid;
    border-bottom-style: solid;
    border-left-style: solid;
    border-top-color: #462554;
    border-right-color: #462554;
    border-bottom-color: #FFF;
    border-left-color: #FFF;
    width: 167px;
    float: left;
    margin-right: 0px;
}

.clickBox {
    color: #FFF;
    background-color: #A378A9;
}

.clickBox a p {
    font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
    font-size: 18px;
    font-weight: bold;
    color: #FFF;
    text-align: center;
    vertical-align: middle;
    padding: 5px;
    margin-bottom: 5px;
}

.WriteTestimonial a {
    text-decoration: none;
}

.otherTestimonials {
    text-align: center;
    border: 1px outset #000;
    margin-top: 5px;
    padding: 0px;
    margin-bottom: 5px;
}

.otherTestIndent {
    padding-right: 10px;
    padding-bottom: 10px;
    padding-left: 10px;
    padding-top: 10px;
}

.WriteTestimonial p {
    font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
    font-size: 14px;
    color: #000;
    text-align: justify;
    vertical-align: middle;
    margin: 0px;
    padding: 0px;
}

.WriteTestimonial h4 {
    font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
    font-size: 16px;
    color: #000;
    text-align: center;
    vertical-align: middle;
    font-weight: bold;
    margin: 0px;
    padding: 7px 0px 5px;
}

.WriteTestimonial h5 {
    font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
    font-size: 16px;
    color: #FFF;
    text-align: center;
    vertical-align: middle;
    font-weight: bold;
    padding: 5px;
    background-color: #462554;
    margin: 0px;
    font-style: italic;
}

.WriteTestimonial h3 {
    font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
    font-size: 18px;
    color: #462554;
    text-align: center;
    vertical-align: top;
    font-weight: bold;
    margin: 0px;
    padding-top: 0px;
    padding-right: 0px;
    padding-left: 0px;
}

.divPic {
    margin-right: auto;
    margin-left: auto;
    text-align: center;
}

.picborderwrite {
    border-top-width: 2px;
    border-right-width: 2px;
    border-bottom-width: 2px;
    border-left-width: 2px;
    border-top-style: solid;
    border-right-style: solid;
    border-bottom-style: solid;
    border-left-style: solid;
    border-top-color: #808080;
    border-right-color: #808080;
    border-bottom-color: #C0C0C0;
    border-left-color: #C0C0C0;
    text-align: center;
}